<?php

require_once("auth.php");
require_once("functions.php");

$limit = null;
$exclude = null;
$perfil = null;

if (isset($_GET['limit'])) $limit = $_GET['limit'];
if (isset($_GET['exclude'])) $exclude = $_GET['exclude'];
if (isset($_GET['perfil'])) $perfil = $_GET['perfil'];

echo recupera_usuarios($ec, $limit, $id_user, $perfil);
